/*Kallista Tea Rooms Style Sheet - January 2011*/
/* .......  David Mutch, Visionaty Voyager  ....... */

body {
	margin: 0;
	background-color: #003600;
	background-image: url(../img/fern-bg2.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	background-attachment: fixed;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #220000;		
}
form {
	margin: 0;
	padding: 0;
}
table {
	margin: 0 0 15px;
	border-collapse: collapse;
	border-top: 1px solid #003300;
	font-size: 100%;
	color: #003300;
	width: 100%;
}
th {
	text-align: left;
	font-size: 95%;
	color: #702d1d;
}
td {
	border-bottom: 1px solid #003300;
	padding: 3px 15px 3px 1px;
}
h1 {
	margin: 0;
	padding: 0 0 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 210%;
	font-weight: normal;
	letter-spacing: -0.04em;
	color: #ffffff;
	line-height: normal;
}
h2 {
	margin: 0;
	padding: 10px 0 15px;
	font-size: 180%;
	font-weight: normal;
	letter-spacing: -0.05em;
	color: #702d1d;
	line-height: normal;
}
h3 {
	margin: 0;
	padding: 5px 0 15px;
	font-size: 125%;
	color: #003300;
	line-height: normal;
}
h4 {
	margin: 0;
	padding: 0 0 5px;
	font-size: 100%;
}
p {
	margin: 0;
	padding: 0 0 15px;
}
ul, ol {
	margin: 0;
	padding: 0 0 10px 20px;
}
ul {
	list-style: square;
}
ul ul, ol ol, ul ol, ol ul {
	padding: 0 0 0 20px;
}
li {
	margin: 0;
	padding: 0 0 5px;
}
img, object {
	border: none;
	vertical-align: bottom;
}
a {
	color: #922c13;
}
a:hover {
	color: #188C18;
}
a img {
	border: 0;
}
input, textarea, select {
	vertical-align: middle;
	color: #220000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
hr {
	display: none;
}


.hidden {
	display: none;
}
.break {
	display: block;
	clear: both;
	width: 100%;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.textfield {
	border: 1px solid #bb7841;
	border-top: 1px solid #985227;
	border-left: 1px solid #985227;
	background-color: #eacdb6;
}
.button {
	border: 1px solid #b8743d;
	border-top: 1px solid #e7c2a3;
	border-left: 1px solid #e7c2a3;
	background-color: #ddb18f;
	color: #711e0a;
}
.width30px {
	width: 30px;
}
.width60px {
	width: 60px;
}
.width150px {
	width: 150px;
}
.width100pct {
	width: 100%;
}
.height70px {
	height: 70px;
}
.red {
	color: #cc0000;
}
.green_dark {
	color: #003300;
}
.r {
	text-align: right;
}
.c {
	text-align: center;
}
.fl {
	float: left;
}
.flr, .fr {
	float: right;
}

.openingTimesHead {
	font: Georgia, "Times New Roman", Times, serif;
	font-size: 170%;
	font-weight: bold;
	font-style: italic;
	color:#66FF33;
	padding-top: 2px;
	margin-top: 2px;
	margin-left: 25px;
}
.openingTimesBody {
	font-size: 120%;
	color: #D6FAAD;
	margin-left: 30px;
}

.announce1 {
	font-size : 110%;
	font-weight: bold;
	color: #003333;
}

.gallerySectionTitle {
	font-size : 110%;
	font-weight:bold;
	color: #006600;
	border-bottom: thin #006600 dashed;
	margin-top: 40px;
	margin-bottom: 5px
}

.noBold {
	font-weight: normal;
}

.imgBorder1 {
	border: 5px solid #39B539;
	margin: 5px;
}

#body2 {
	background-image: url(../img/fern-bg1.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}
#header {
	background-color: #220000;
	background-image: url(../img/home_02.gif);
	background-repeat: repeat-x;
	width: 960px;
	margin: auto;
}
#header2 {
	margin: auto;
	width: 960px;
	background-color: #188C18;
	background-image: url(../img/home_05.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 15px 0 0;
	text-align: left;
}
#title_img {
	margin-left: 140px;
	float: left;
}

#logo {
	float: right;
	padding: 0 30px 0 0;
}
#menu {
	display: block;
	width: 480px;
	padding: 45px 0 0;
	list-style: none;
}
#menu li {
	display: block;
	float: left;
	padding: 0;
}
#menu strong {
	font-weight: normal;
}
#menu a {
	display: block;
	cursor: pointer;
	border-right: 1px solid #3c0300;
	background-color: #006600;
	background-image: url(../img/home_14.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 8px 16px;
	text-decoration: none;
	color: #D3FEB8;
}
#menu a:hover, #menu strong a, #menu .open a {
	background-color: #AAFF71;
	background-image: url(../img/home_12.gif);
	color: #003300;
}
#menu ul {display: none;}
#menu .open ul {display: block; position: absolute; z-index: 999; width: 200px; background-color: #b87340; border-bottom: none; padding: 0; list-style: none;}
#menu .open ul li {float: none; display: inline;}
#menu .open ul li a {border: none; border-left: 5px solid #ab6535; background-color: transparent; background-image: none; padding: 5px 16px 5px 11px;}
#menu .open ul li a:hover {border-left-color: #935428; background-color: #bd8559; background-image: none;}
#break1 {
	display: block;
	clear: both;
	width: 100%;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	background-image: url(../img/home_24.gif); /* preloading this image for menu2 */
}
#content {
	margin: auto;
	width: 960px;
	background-color: #56C64B;
	/*background-image: url(../img/home_44.gif);*/
	/*background-repeat: repeat-y;*/
	text-align: left;
}
#topbox {
	background-color: #006600;
	background-image: url(../img/home_30.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}
#topbox2 {
	width: 100%;
	background-repeat: no-repeat;
}
#topbox2.hd {
	background-image: url(../img/header.jpg);
}
#topbox2.hd1 {
	background-image: url(../img/header01.jpg);
}
#topbox2.hd2 {
	background-image: url(../img/header02.jpg);
}
#topbox2.hd3 {
	background-image: url(../img/header03.jpg);
}
#topbox2.hd4 {
	background-image: url(../img/header04.jpg);
}
#topbox2.hd5 {
	background-image: url(../img/header05.jpg);
}
#topbox2.hd6 {
	background-image: url(../img/header06.jpg);
}
#topbox2.hd7 {
	background-image: url(../img/header07.jpg);
}
#topbox2.hd8 {
	background-image: url(../img/header08.jpg);
}
#topbox2.hd9 {
	background-image: url(../img/header09.jpg);
}
#topbox2.hd10 {
	background-image: url(../img/header10.jpg);
}
#menu2 {
	display: block;
	float: right;
	list-style: none;
	width: 240px;
	border-top: 1px solid #D6FAAD;
	padding: 0;
}
#menu2 li {
	display: inline;
	padding: 0;
}
#menu2 strong {
	font-weight: normal;
}
#menu2 a {
	display: block;
	position: relative;
	border-bottom: 1px solid #702d1d;
	background-image: url(../img/home_21.gif);
	background-repeat: no-repeat;
	background-position: 11px 50%;
	padding: 7px 30px;
	text-decoration: none;
	text-align: right;
	color: #dda77c;
}
#menu2 a:hover, #menu2 strong a {
	background-color: #420c03;
	background-image: url(../img/home_24.gif);
	color: #fce0cb;
}
#topbox h1 {
	float: left;
	margin: 146px 0 0;
	border-top: 3px solid #68d568;
	background-color: #39B039;
	background-image: url(../img/home_27.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	padding: 8px 30px 11px;
	color: #DAF1D3;
}
#break2 {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
	background-color: #D6FAAD;
}
#content2 {
	background-image: url(../img/homex_35.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 40px;
}
#leftcol {
	float: left;
	width: 650px;
}
#leftleftcol {
	float: left;
	width: 220px;
	padding: 20px 0 0;
	text-align: center;
	font-size: 95%;
}
#leftleftcol a {
	text-decoration: none;
	color: #82482e;
}
#leftleftcol a span {
	display: block;
	padding: 0 0 3px;
}
#leftleftcol a img {
	border: 5px solid #39B539;
}
#leftleftcol a:hover {
	text-decoration: underline;
}
#leftleftcol a:hover img {
	border: 5px solid #34AB34;
}
#leftrightcol {
	float: right;
	width: 380px;
	padding: 20px 0 0;
	line-height: 1.4em;
}
#rightcol {
	float: right;
	width: 240px;
	color: #581a0c;
}
#rightcol h2 {
	background-color: #39B039;
	padding: 13px 30px;
	color: #702d1d;
}
#rightcol h2 strong {
	font-weight: normal;
	color: #581a0c;
}
#rightcol2 {
	padding: 10px 30px 0;
}
#speclinks {
	padding: 10px 0 0;
	text-align: center;
}
#speclinks a {
	margin: 0 0 10px;
	display: block;
	position: relative;
	background-image: url(../img/homex_39.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 8px 5px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	color: #e7c2a4;
}
#speclinks a:hover {
	color: #c18f67;
	text-decoration: underline;
}
.speclinks2 {padding: 0 0 10px;}
#break3 {
	display: block;
	clear: both;
	width: 100%;
	height: 50px;
	overflow: hidden;
	visibility: hidden;
}
#footer {
	width: 960px;
	margin: auto;
	text-align: left;
	font-size: 95%;
	color: #D6FAAD;
}
#footer a {
	color: #AAFF71;
}
#footer a:hover {
	color: #FFFFFF;
}
#copyright {
	float: left;
	padding: 10px;
}
#credits {
	padding: 10px 10px 30px;
	text-align: right;
}
#credits a {
	text-decoration: none;
}
#credits a strong {
	text-decoration: underline;
}
#downloads {
	padding: 15px 0 10px;
	list-style: none;
}
#downloads a {
	background-image: url(../img/download.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0 0 15px;
	text-decoration: none;
	color: #78441a;
}
#downloads a strong {
	font-weight: normal;
	color: #3a1004;
}
#downloads a:hover, #downloads a:hover strong {
	text-decoration: underline;
	color: #922c13;
}
#content3 {
	background-image: url(../img/homex_35.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 35px;
}
#products {
	/*float: left;*/
	width: 650px;
	padding: 20px 0 0;
}
#products p {
	padding-top: 15px;
	padding-bottom: 5px

}
#products a {
	/*display: block;*/
	padding: 0 5px 15px;
	text-decoration: none;
	color: #003600;
}
#products a strong {
	display: block;
	padding: 3px 0 0;
	font-weight: normal;
	color: #3a1004;
}
#products a:hover, #products a:hover strong {
	text-decoration: underline;
	color: #922c13;
}
#products p.left {
	clear: left;
}
#products p.left em {
	border-left: none;
}
#cart {
	background-color: #ce9261;
	padding: 13px 30px 12px;
	color: #702d1d;
	text-align: left;
}
#cart a {
	display: block;
	background-image: url(../img/cart.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0 0 16px;
	text-decoration: none;
	color: #581a0c;
}
#cart a:hover span {
	text-decoration: underline;
}
#menu3 ul {
	display: block;
	list-style: none;
	border-bottom: 1px solid #985227;
	margin: 0;
	padding: 0;
}
#menu3 li {
	display: inline;
	padding: 0;
}
#menu3 strong {
	font-weight: normal;
}
#menu3 a {
	display: block;
	position: relative;
	border-top: 1px solid #985227;
	background-image: url(../img/eshop_06.gif);
	background-repeat: no-repeat;
	background-position: 11px 50%;
	padding: 7px 30px;
	text-decoration: none;
	color: #581a0c;
}
#menu3 a:hover, #menu3 strong a {
	background-color: #d09769;
	color: #581a0c;
}
#menu3 ul ul {
	margin: 0;
	border-bottom: none;
	padding: 3px 0 4px 30px;
}
#menu3 ul ul ul {
	padding: 3px 0 4px 15px;
}
#menu3 ul ul a {
	border-top: none;
	background-image: url(../img/eshopx.gif);
	background-position: 0 50%;
	padding: 1px 30px 1px 10px;
}
#menu3 ul ul li a:hover, #menu3 ul ul li strong a {
	background-color: transparent;
	text-decoration: underline;
	color: #220000;
}
#items {
	margin: 15px 0 15px;
	width: 100%;
	border: none;
}
#items.wide {
	margin: 0 0 15px;
}
#items th {
	padding: 5px;
	border-bottom: 1px solid #b3713c;
}
#items td {
	border: none;
	border-bottom: 1px solid #b3713c;
	padding: 5px;
}
#items td.spec, #items th.spec {
	border-bottom: none;
}
#events {
	width: auto;
	display:block;
	margin: 8px;
	border: 2px solid #003300;
	padding: 5px;
}

.addtocart {
	background-image:url(../img/cart.gif);
	background-repeat: no-repeat;
	background-position: 7px 50%;
	padding-left: 18px;
}
#formpage {
	float: left;
	width: 640px;
	padding: 50px 0 0;
}
.formtable {
	table-layout: fixed;
	border: none;
}
.formtable.small {
	width: auto;
	table-layout: auto;
}
.formtable th {
	border: none;
	padding: 0 10px 5px 0;
	vertical-align: bottom;
	font-size: 95%;
}
.formtable td {
	border: none;
	padding: 0 10px 5px 0;
	vertical-align: top;
}
#subpages {
	list-style: none;
	margin: 15px 0;
	border-left: 5px solid #ab6535;
	background-color: #b87340;
	padding: 10px 10px 5px;
}
#subpages a {
	text-decoration: none;
	color: #3a1004;
}
#subpages a:hover {
	text-decoration: underline;
	color: #922c13;
}
#vtour {
	clear: both;
	text-align: center;
}
#pinkbackgroud {
	border: 5px solid #ffefbe;
	background-color: #d7849c;
	padding: 20px;
}
#pinkbackground2 {
	width: 100%;
	overflow: hidden;
}
